qpid-proton mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rafael H. Schloming (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (PROTON-209) Update README file(s) to more specific about required versions of tools
Date Tue, 03 Sep 2013 14:58:55 GMT

     [ https://issues.apache.org/jira/browse/PROTON-209?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rafael H. Schloming updated PROTON-209:
---------------------------------------

    Fix Version/s:     (was: 0.4)
    
> Update README file(s) to more specific about required versions of tools
> -----------------------------------------------------------------------
>
>                 Key: PROTON-209
>                 URL: https://issues.apache.org/jira/browse/PROTON-209
>             Project: Qpid Proton
>          Issue Type: Task
>    Affects Versions: 0.3
>            Reporter: Philip Harvey
>            Priority: Minor
>
> We should be more explicit about which version of the following tools are required by
Proton, either in the top level README or in READMEs in the relevant sub-folders:
> - Python (see PROTON-199).
> - Swig
> - cmake? (the required version is specified in the CMakeLists.txt files but maybe it
would be polite to mention in the README too).
> - Maven? (or maybe we can omit this for same reasons as cmake version)
> - possibly others, e.g. openssl, gcc, epydoc, Perl, Ruby etc.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message